## Old Faithful Geyser Data

## Usage

    data(faithful)

## Format

A data frame with 272 observations on 2 variables.

[,1] | eruptions | numeric | Eruption time in mins
[,2] | waiting | numeric | Waiting time to next eruption

## Description

The `faithful' data frame has 272 rows and 2 columns; the waiting time between eruptions and the duration of the eruption for the Old Faithful geyser in Yellowstone National Park, Wyoming, USA.

## Source

W. Hardle.

## References

Hardle, W. (1991). Smoothing Techniques with Implementation in S. New York: Springer

Azzalini, A. and Bowman, A.W. (1990) A look at some data on the Old Faithful geyser. Applied Statistics 39, 357-365.

[Package Contents]